LMS 3.01 upgrade to LMS 3.1 ... Not listed in data migration documentation

Answered Question


So is 3.01 considered just 3.0 with patches ?


I've gone through all the documentations and it doesnt specify anywhere 3.01.

Correct Answer by Joe Clarke about 8 years 8 months ago

The actual version is called 3.0.1, but you might have been look finding documentation on its components:


CS : 3.1.1

RME : 4.1.1

CM : 5.0.2

DFM : 3.0.2

IPM : 4.0.1


The upgrade to 3.1 is supported from LMS 3.0 and 3.0.1 and 3.0.1 IDU 20.0 (which includes CM 5.0.3 and DFM 3.0.3).

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Mon, 07/07/2008 - 08:42
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

The actual version is called 3.0.1, but you might have been look finding documentation on its components:


CS : 3.1.1

RME : 4.1.1

CM : 5.0.2

DFM : 3.0.2

IPM : 4.0.1


The upgrade to 3.1 is supported from LMS 3.0 and 3.0.1 and 3.0.1 IDU 20.0 (which includes CM 5.0.3 and DFM 3.0.3).

Actions

This Discussion